/* CSS Document */

body{	 
	padding:0; 
	margin:0;
	background-color:#ffffff;
	background-image:url(images/bg.jpg);
	background-position:top;
	background-repeat:repeat-x;
}

a{
	outline:none;
}

a:hover{
	outline:none;
}

a.b:link {
	color: #666666;
	text-decoration: none;
}
a.b:visited {
	color: #666666;
	text-decoration: none;
}
a.b:hover {
	text-decoration: underline;
	color: #CCCCCC;
}
a.b:active {
	color: #666666;
	text-decoration: none;
} 

	#tip1 {

	}

.design{
	background-image:url(images/design.jpg);
	background-repeat:no-repeat;
	background-position:bottom right;
	height:59px;
	font:bold 12px Arial;
	color:#FFFFFF;
	text-decoration:none;
}

.design a:link{
	color:#FFFFFF;
	text-decoration:none;
}

.design a:visited{
	color:#FFFFFF;
	text-decoration:none;
}

.design a:hover{
	color:#F9A806;
	text-decoration:none;
}

.connect{
	font:bold 14px Arial;
	color:#87BDD5;
	text-decoration:none;
}

.connect a:link{
	color:#87BDD5;
	text-decoration:none;
	padding-left:5px;
	padding-right:5px;
}

.connect a:visited{
	color:#87BDD5;
	text-decoration:none;
	padding-left:5px;
	padding-right:5px;
}

.connect a:hover{
	color:#F9A806;
	text-decoration:none;
}

.save{
	background-image:url(images/save.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
	height:101px;
	font:bold 14px Arial;
	color:#1A1A1A;
	text-decoration:none;
}

.style{
	padding-left:30px;
}

.menubg{
	background-image:url(images/menu-bg.jpg);
	background-repeat:no-repeat;
	height:56px;
	font:bold 16px Arial;
	color:#FFFFFF;
	text-decoration:none;
	cursor:pointer;
}

.menubg a:link{
	color:#FFFFFF;
	text-decoration:none;
}

.menubg a:visited{
	color:#FFFFFF;
	text-decoration:none;
}

.menubg a:hover{
	color:#F9A806;
	text-decoration:none;
}

.highlight{
	color:#F9A806;
	text-decoration:none;
}

h1{
	font:bold 21px Arial;
	color:#0F2B50;
	text-decoration:none;
	padding-top:0px;
	margin-top:0px;
}

.bodytext{
	font:12px Arial;
	color:#4D4D4D;
	text-decoration:none;
}

.bodytext1{
	font:12px Arial;
	color:#4D4D4D;
	text-decoration:none;
	line-height:20px;
}

.whttxt{
	font:bold 14px Arial;
	color:#FFFFFF;
	text-decoration:none;
	cursor:pointer;
}

.whttxt a:link{
	color:#FFFFFF;
	text-decoration:none;
}

.whttxt a:visited{
	color:#FFFFFF;
	text-decoration:none;
}

.whttxt a:hover{
	color:#000000;
	text-decoration:none;
}

.stylebg{
	background-image:url(images/stylebg.jpg);
	background-repeat:no-repeat;
	height:79px;
	background-position:top;
}

.link{
	color:#4893D7;
	text-decoration:none;
}

.link:hover{
	color:#4D4D4D;
	text-decoration:none;
}

.heading{
	font:bold 16px Arial;
	color:#375B89;
	text-decoration:none;
}
.heading2{
	color:#FFFFFF;
	text-decoration:none;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
}

.footerbg{
	background-image:url(images/footbg.jpg);
	background-repeat:repeat-x;
	background-position:top;
	height:129px;
}

.footer{
	font:bold 12px Arial;
	color:#87BDD5;
	text-decoration:none;
}

.footer a:link{
	color:#87BDD5;
	text-decoration:none;
	padding-left:6px;
	padding-right:6px;
}

.footer a:visited{
	color:#87BDD5;
	text-decoration:none;
	padding-left:6px;
	padding-right:6px;
}

.footer a:hover{
	color:#F9A806;
	text-decoration:none;
}

.footer1{
	font:12px Arial;
	color:#ffffff;
	text-decoration:none;
}

.footer1 a:link{
	color:#ffffff;
	text-decoration:none;
	padding-right:6px;
}

.footer1 a:visited{
	color:#ffffff;
	text-decoration:none;
	padding-right:6px;
}

.footer1 a:hover{
	color:#F9A806;
	text-decoration:none;
}

ul{
	padding-top:6px;
	margin-top:6px;
}

.frmbdr{
	font:11px Verdana;
	color:#666666;
	text-decoration:none;
	padding-left:4px;
	border:#aaaaaa solid 1px;
	background-color:#FFFFFF;
}

.date{
	font-size:10px;
	text-decoration:none;
	color:#799BB7;
}

.latest{
	color:#4D4D4D;
	text-decoration:none;
}

.latest:hover{
	color:#799BB7;
	text-decoration:none;
}

.news p{
	padding:0px;
	margin:0px;
}

.checklist{
	background-image:url(images/checklistbg.gif);
	background-repeat:no-repeat;
	height:287px;
	background-position:top;
	font:bold 14px Arial;
	color:#FFFFFF;
	text-decoration:none;
}
	.required {
	color: #135B8D;
	font-size: 11px;
	font-weight: bold;
	}





	#gallerybox1 {
	height: 10px;
	width: 170px;
	background-color: #EAEAEA;

	}
	#gallerybox2 {
	width: 170px;
	background-color: #EAEAEA;
	color: #FFFFFF;
	padding: 0px;
	text-align: center;
	height: 115px;
	}
	#gallerybox3 {
	height: 10px;
	width: 170px;
	text-align: center;
	margin-right: 20px;
	margin-bottom: 20px;
	background-color: #EAEAEA;

	}
	
	.galleryitalic {
	color: #666666;
	font-style: italic;
	}
	
	.tellform {
	color: #666666;
	background-color: #FFFFFF;
	border: 2px solid #818181;
	font-size: 11px;
	}
	.tellformhead {
	color: #FFFFFF;
	font-style: italic;
	background-color: #135B8D;
	font-weight: bold;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	padding: 5px;
	font-size: 11px;
	}
	.tellformhead2 {
	color: #333333;
	font-style: italic;
	background-color: #FFC124;
	font-weight: bold;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	padding: 5px;
	font-size: 11px;
	}
	.tellformhead3 {
	color: #FFFFFF;
	font-style: italic;
	background-color: #8CBA19;
	font-weight: bold;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	padding: 5px;
	font-size: 11px;
	}
	.tellformbody {
	color: #0D3A64;
	background-color: #EAEAEA;
	font-weight: bold;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	padding: 5px;
	font-size: 11px;
	}
	.tellformbody2 {
	color: #0D3A64;
	background-color: #EAEAEA;
	font-weight: bold;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	padding: 5px;
	font-size: 11px;
	}
	.tellformbody3 {
	color: #0D3A64;
	background-color: #EAEAEA;
	font-weight: bold;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	padding: 5px;
	font-size: 11px;
	}
	.tellformbody4 {
	color: #CC0000;
	background-color: #EAEAEA;
	font-weight: bold;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	padding: 5px;
	font-size: 11px;
	}
